Subject: Re: Scanner Recommendations

From: Rusty via PLUG-discuss <[email-masked]>
Date: Wed, 07 May 2025 10:08:29 -0600

I've got an ecotank all in one. No, wait, I've got 2. I'm Linux only at home (other than adult children who should know better but at least they're using Mac and not windblows).

Anyway, both work pretty well. One has a scan feeder for multiple pages scan, the other is flatbed only. Simple scan doesn't seem to handle the multiple page scanning very well, but otherwise works quite well.

Let's see. Ecotank, that's Epson, right? I'm about 500 miles away, so can't go look to be sure.

But I love the ecotank. Its like $20 for about 6 months to a year of ink (special deal).Admittedly we don't print a whole lot...

On May 6, 2025 8:56:10 PM MDT, "der.hans via PLUG-discuss" <[email-masked]> wrote:
>Am 07. May, 2025 schwätzte AZ Pete via PLUG-discuss so:
>
>moin moin,
>
>> All,
>> I've switched my "daily driver" computer to Linux (Kubuntu 24.04) and have been able to get almost everything working since my transition from Win 10 a few weeks ago. However, I cannot get my old Plustek scanner to work at all. Since it's so old, I'm just going to get a new one.
>> 
>> I'm looking for a simple single page USB scanner (just like my old Plustek). What brand/model can someone recommend that they have found to work well under Linux? Also, what scanning utility is recommended? I'm looking for a GUI application. I don't scan a lot of documents, but occasionally (like now) I'm given some hard copies of important documents and I have to scan them into PDF format.
>
>I've been using xsane for scanning for many years. I only connect via USB.
>
>Brother has been supporting their printers and scanners on Linux for
>years. When I first bought mine the printer worked out of the box. At the
>time it required a proprietary driver for the scanner, but I didn't need
>to scan, so didn't install the driver. After upgrading to debian 12 xsane
>could recognize and use the scanner.
>
>I switched to Brother after tiring of HP messing with their printer
>inks. HP scanners probably still work well.
>
>For space reasons I've stuck with printer/scanner combos, though I only
>print things a couple times a year. Moving to Brother laser printer from
>HP inkjet has been the best thing for that.
>
>ciao,
>
>der.hans
>-- 
>#  https://www.SpiralArray.com   https://www.PhxLinux.org
>#  "We should not be building surveillance technology into standards.
>#  Law enforcement was not supposed to be easy.
>#  Where it is easy, it's called a police state."  -- Jeff Schiller
-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss